EPiServer 4.62.0.533 can only be used with database version 100, current version is 99

 

I received this message after upgrading to 4.62.0.533. What went wrong and what can be done about it?

The upgrade was done as preparation for migration to EPiServer 5.

#29325 Apr 21, 2009 12:22
  • Member since: 2008
     

    Hi Kristoffer,

    Version 99 is the version of 4.62 and 100 is for 4.62B. Perhaps the database script didn't run through as they should have. What you can do is to create a offline package with the upgrade you did and open that in a compresser program (ex. winrar) and extract the database scripts that are run and rerun it on the database.

     

    #29326 Apr 21, 2009 13:25
  • Member since: 2006
     

    Hi,

    99 is 4.62.0
    100 is 4.62B.

    check the upgrade log file for eventuall errors/problems and/or try to run the upgrade script again. The sql upgrade scripts are downloaded to the server in the episerver folder (along with all other epifiles).

    #29327 Apr 21, 2009 13:26
  • Member since: 2006
     

    dang petter you're fast Cool

    #29328 Apr 21, 2009 13:28
  •  
    Tanx! Running the SQL script did the trick
    #29332 Apr 21, 2009 13:59